html {
	margin: 0px; padding: 0px; font-size: 100%;
}
body {
	margin: 0px; padding: 0px; font-size: 100%;
}
body {
	font: 12px/14px "Lucida Grande", Arial, Helvetica, sans-serif; color: rgb(99, 99, 99); font-size-adjust: none; font-stretch: normal;
}
p {
	margin: 0px 0px 18px;
}
strong {
	color: rgb(65, 64, 64);
}
a {
	color: rgb(72, 156, 165); text-decoration: none;
}
a:hover {
	color: rgb(102, 102, 102); text-decoration: none;
}
img {
	margin: 0px; padding: 0px; border: currentColor; display: block;
}
a img {
	margin: 0px; padding: 0px; border: currentColor; display: block;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h1 {
	color: rgb(81, 81, 81); font-size: 36px; margin-bottom: 30px;
}
h2 {
	color: rgb(184, 32, 38); font-size: 18px; font-weight: lighter; margin-bottom: 9px;
}
h3 {
	color: rgb(184, 32, 38); font-size: 14px; margin-bottom: 9px;
}
h4 {
	color: rgb(85, 85, 85); font-size: 13px; margin-bottom: 6px;
}
h5 {
	color: rgb(149, 149, 149); font-size: 12px; margin-bottom: 6px;
}
.clear {
	clear: both;
}
.right {
	float: right;
}
.left {
	float: left;
}
.cl {
	clear: left;
}
.inline {
	display: inline;
}



#contact_text {
	width: 510px; float: left;
}
#dept_contacts {
	list-style: none; margin: 0px 0px 40px; padding: 0px; float: left;
}
#dept_contacts li {
	margin: 0px 0px 10px; padding: 0px; width: 250px; float: left;
}
#dept_contacts a {
	background: url("../images/link_icon.gif") no-repeat right; height: 20px; padding-right: 40px;
}